oct-pin-reset-user-rc(1)

NAME
oct-pin-reset-user-rc - Reset User PIN with Resetting Code

SYNOPSIS
oct pin reset-user-rc [-r|--reset-code] [-p|--user-pin-new] [-h|--help]

DESCRIPTION
Reset User PIN with Resetting Code

Set a new User PIN by providing the Resetting Code. This can also be used if the User PIN has been blocked.

OPTIONS

-r, --reset-code=Resetting Code file
    Optionally, get the Resetting Code from a file

-p, --user-pin-new=User PIN file new
    Optionally, get new User PIN from a file

-h, --help
    Print help (see a summary with '-h')